[Desktop Entry]
Version=1.0
Icon=aterm
Type=X-XFCE-Helper
Name=aterm
Name[ar]=aterm
Name[ast]=aterm
Name[be]=aterm
Name[bg]=aterm Терминал
Name[bn]=অ্যাটার্ম
Name[ca]=aterm
Name[cs]=aterm
Name[cy]=aterm
Name[da]=aterm
Name[de]=aterm
Name[dz]=ཨེ་ཊམ།
Name[el]=aterm
Name[en_GB]=aterm
Name[es]=aterm
Name[et]=aterm
Name[eu]=aterm
Name[fi]=aterm
Name[fr]=aterm
Name[gl]=aterm
Name[he]=aterm
Name[hu]=aterm
Name[id]=aterm
Name[it]=aterm
Name[ja]=aterm
Name[kk]=aterm
Name[ko]=aterm
Name[ku]=aterm
Name[lt]=aterm
Name[lv]=aterm
Name[mk]=aterm
Name[nb]=aterm
Name[nl]=aterm
Name[nn]=aterm
Name[pa]=aterm
Name[pl]=aterm
Name[pt]=aterm
Name[pt_BR]=aterm
Name[ro]=aterm
Name[ru]=aterm
Name[sk]=aterm
Name[sl]=aterm
Name[sq]=aterm
Name[sv]=aterm
Name[tl_PH]=aterm
Name[tr]=aterm
Name[ug]=aterm
Name[uk]=aterm
Name[ur]=اٹرم
Name[ur_PK]=اٹرم
Name[zh_CN]=Aterm
Name[zh_TW]=aterm
StartupNotify=false
X-XFCE-Binaries=aterm;
X-XFCE-Category=TerminalEmulator
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B -e %s;
